{
    "catalogue": {
        "volume": "Bande",
        "public": "Public",
        "not_public": "Non public",
        "title_main": "Mus\u00e9e num\u00e9rique",
        "title_sub": "Catalogue pour",
        "generated": "Cr\u00e9\u00e9",
        "works": "\u0152uvres",
        "signature": "Signature"
    }
}